+3

update

Daniel1 6 months ago updated by Evil Jose AVGCP 6 months ago 2

I downloaded today 4/16/2020 and Unity version 3.10 will not let me open up my flow machines or state machines.  All my macros still work in the game but the computer is saying I have nothing to open my flow machines with.  How did this happen what do I need to do.  I am using Bolt 1, if I get Bolt 2 will it fix this and will it still keep all my code from bolt ??? Thanks

Bolt Version:
Bolt 1
Unity Version:
3.10
Platform(s):
Unity
Scripting Backend:
N/A
.NET Version (API Compatibility Level):
N/A
+1

It appears Unity broke something in their latest release. Bolt 1 will work fine on any of the previous versions of the engine. 2019.3.9f1 works without issues, for example. 

+1

the same happened to me :C